#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.3
visibility:           public
id:                   MonadRandom-0.5.3-44pqu3PatSJ8zgnB0D1GiS
key:                  MonadRandom-0.5.3-44pqu3PatSJ8zgnB0D1GiS
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  f3cc893e065c0fa89d23c9671f88c1a7
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-8.10.5/site-local/MonadRandom-0.5.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/MonadRandom-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/MonadRandom-0.5.3
hs-libraries:         HSMonadRandom-0.5.3-44pqu3PatSJ8zgnB0D1GiS
depends:
    base-4.14.2.0 mtl-2.2.2 primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

